/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Вы уверены, что хотите перезаписать все имеющиеся закладки на вашем iDisk'e?";

/* No comment provided by engineer. */
"Cannot find file" = "Файл не найден";

/* No comment provided by engineer. */
"Connection Error" = "Сбой подключения";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Не удается подключиться к вашему iDisk'y. Проверьте правильность настроек вашей учетной записи .Mac";

/* No comment provided by engineer. */
"Invalid Account" = "Неверная учетная запись";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Файл закладок не найден по указанному пути:  ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Файл Favorites.plist в папке /Documents/Cyberduck/ не найден на вашем iDisk'e.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Заменить закладки";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Закладки успешно закачаны на iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Загрузка завершена успешно";

/* No comment provided by engineer. */
"Add" = "Добавить";

/* No comment provided by engineer. */
"Skip" = "Пропустить";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Добавить эту закладку в остальным вашим закладкам?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";